#mobile_header {
    height: 395px;
    background-image: url(../img/bg-lux5.jpg);
    overflow: visible;
}
#mobile_header h1 {
    font-size: 50px;
}
#mobile_header h3 {
    margin: 15px 0 35px 0;
    font-size: 30px;
    font-weight: normal;
}
#mobile_header .offset-text {
    margin-top: 80px;
}
#mobile_header .content {
    width: auto;
}
#mobile_header+.zebra-striping>div:first-child {
    padding-top: 140px;
}
.hero-breakout {
    position: absolute;
    right: 0;
    z-index: 2;
}
.hero-breakout .mobile-feature {
    position: absolute;
    right: 30px;
    top: -113px;
}
.hero-breakout .mobile-iphone {
    top: -60px;
    right: 200px;
}
.feature-hero {
    margin-bottom: 0;
    padding: 10px 0;
}
.feature-hero .offset-text {
    margin-top: 60px;
}
.mobile-download-widget .store-icon {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    -webkit-transition: opacity 200ms;
    -moz-transition: opacity 200ms;
    -o-transition: opacity 200ms;
    transition: opacity 200ms;
}
.mobile-download-widget .store-icon:hover {
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    text-decoration: none;
}
.mobile-download-widget .send-link {
    margin-bottom: 0;
}
.mobile-download-widget .send-link a {
    font-weight: bold;
}
@media (max-width: 1044px) {
    #mobile_header {
    text-align: center;
}
#mobile_header h1 {
    font-size: 40px;
}
#mobile_header .offset-text {
    margin-top: 20px;
}

}
